//
//  RootNavigationController.swift
//  SwiftProject
//
//  Created by soldoros on 2024/1/10.
//

import UIKit

class RootNavigationController: UINavigationController {
    
    override var childForStatusBarStyle: UIViewController?{
        return self.topViewController
    }
    
    override var childForStatusBarHidden: UIViewController?{
        return self.topViewController
    }

    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }
    
//    appli
    

}
